#include <bits/stdc++.h>
#include "partition.h"
using namespace std;

#define int long long
#define endl "\n"
#define all(a) a.begin(), a.end()
#define rall(a) a.rbegin(), a.rend()
#define fi first
#define se second
#define sz(s) (int)(s.size())
#define gcd __gcd
using pii = pair<int, int>;

vector<long long> solve(vector<long long> a) {
    sort(rall(a));
    return a;
}
